chosen:
  remote: https://harvesthq.github.io/chosen
  version: 1.8.7
  license:
      name: MIT
      url: https://github.com/harvesthq/chosen/blob/master/LICENSE.md
      gpl-compatible: true
  js: {}
  dependencies:
    - core/jquery

chosen.css:
  version: 1.8.7
  css:
    component: {}
